Subject: [Discussion] how to implement external power down for ARM

From: [email-masked] (Shannon Zhao)
Date: Tue, 05 May 2015 19:13:25 +0800

On 2015/5/5 18:55, Arnd Bergmann wrote:
> On Tuesday 05 May 2015 12:51:57 Christoffer Dall wrote:
>> On Tue, May 5, 2015 at 11:53 AM, Arnd Bergmann <[email-masked]> wrote:
>>> On Tuesday 05 May 2015 12:27:54 Joel Stanley wrote:
>>>
>> Do ARM distributions (Fedora, Ubuntu, Debian, ...) support the
>> necessary userspace handling so that things work with the input
>> subsystem?
> 
> I think the latest releases all use systemd, so it should work in theory,
> but I have not tried it, and I don't know if they have something else
> on older versions.
> 

Thanks, will try to use gpio-keys and check whether systemd works.

-- 
Shannon